﻿body {
  margin:0px;
  background-image:none;
  position:relative;
  left:0px;
  width:1100px;
  margin-left:auto;
  margin-right:auto;
  text-align:left;
}
.form_sketch {
  border-color:transparent;
  background-color:transparent;
}
#base {
  position:absolute;
  z-index:0;
}
#u62_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:450px;
  height:772px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(51, 51, 51, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u62 {
  border-width:0px;
  position:absolute;
  left:650px;
  top:0px;
  width:450px;
  height:772px;
  display:flex;
}
#u62 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u62_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u63_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:644px;
  height:275px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(51, 51, 51, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u63 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:497px;
  width:644px;
  height:275px;
  display:flex;
}
#u63 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u63_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u64_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1100px;
  height:772px;
}
#u64 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1100px;
  height:772px;
  display:flex;
}
#u64 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u64_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u65_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:47px;
  height:47px;
}
#u65 {
  border-width:0px;
  position:absolute;
  left:70px;
  top:63px;
  width:47px;
  height:47px;
  display:flex;
}
#u65 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u65_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u66_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:47px;
  height:47px;
}
#u66 {
  border-width:0px;
  position:absolute;
  left:80px;
  top:273px;
  width:47px;
  height:47px;
  display:flex;
}
#u66 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u66_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u67_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:47px;
  height:47px;
}
#u67 {
  border-width:0px;
  position:absolute;
  left:250px;
  top:130px;
  width:47px;
  height:47px;
  display:flex;
}
#u67 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u67_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u68_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:47px;
  height:47px;
}
#u68 {
  border-width:0px;
  position:absolute;
  left:370px;
  top:313px;
  width:47px;
  height:47px;
  display:flex;
}
#u68 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u68_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u69_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:47px;
  height:47px;
}
#u69 {
  border-width:0px;
  position:absolute;
  left:490px;
  top:323px;
  width:47px;
  height:47px;
  display:flex;
}
#u69 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u69_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u70_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:600px;
  height:450px;
}
#u70 {
  border-width:0px;
  position:absolute;
  left:23px;
  top:23px;
  width:600px;
  height:450px;
  display:flex;
}
#u70 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u70_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u71 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u72_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:310px;
  height:114px;
}
#u72 {
  border-width:0px;
  position:absolute;
  left:200px;
  top:-81px;
  width:300px;
  height:104px;
  display:flex;
}
#u72 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u72_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u73_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:650px;
  height:499px;
}
#u73 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:650px;
  height:499px;
  display:flex;
}
#u73 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u73_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u74 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1100px;
  height:772px;
}
#u74_state0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1100px;
  height:772px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u74_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u75 {
  position:absolute;
  left:923px;
  top:527px;
  touch-action:none;
}
#u75_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:156px;
  height:242px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u75_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u76_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:166px;
  height:252px;
}
#u76 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:156px;
  height:242px;
  display:flex;
}
#u76 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u76_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u77 {
  position:absolute;
  left:680px;
  top:473px;
  touch-action:none;
}
#u77_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:115px;
  height:86px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u77_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u78_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:125px;
  height:96px;
}
#u78 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:115px;
  height:86px;
  display:flex;
}
#u78 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u78_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u79 {
  position:absolute;
  left:670px;
  top:709px;
  touch-action:none;
}
#u79_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:35px;
  height:40px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u79_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u80_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:45px;
  height:50px;
}
#u80 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:35px;
  height:40px;
  display:flex;
}
#u80 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u80_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u81 {
  position:absolute;
  left:746px;
  top:709px;
  touch-action:none;
}
#u81_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:60px;
  height:42px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u81_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u82_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:70px;
  height:52px;
}
#u82 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:60px;
  height:42px;
  display:flex;
}
#u82 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u82_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u83 {
  position:absolute;
  left:227px;
  top:516px;
  touch-action:none;
}
#u83_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:155px;
  height:139px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u83_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u84_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:165px;
  height:149px;
}
#u84 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:155px;
  height:139px;
  display:flex;
}
#u84 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u84_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u85 {
  position:absolute;
  left:847px;
  top:686px;
  touch-action:none;
}
#u85_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:62px;
  height:73px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u85_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u86_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:72px;
  height:83px;
}
#u86 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:62px;
  height:73px;
  display:flex;
}
#u86 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u86_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u87 {
  position:absolute;
  left:23px;
  top:511px;
  touch-action:none;
}
#u87_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:191px;
  height:166px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u87_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u88_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:201px;
  height:176px;
}
#u88 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:191px;
  height:166px;
  display:flex;
}
#u88 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u88_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u89 {
  position:absolute;
  left:50px;
  top:700px;
  touch-action:none;
}
#u89_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:138px;
  height:59px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u89_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u90_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:148px;
  height:69px;
}
#u90 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:138px;
  height:59px;
  display:flex;
}
#u90 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u90_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u91 {
  position:absolute;
  left:847px;
  top:499px;
  touch-action:none;
}
#u91_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:51px;
  height:165px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u91_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u92_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:61px;
  height:175px;
}
#u92 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:51px;
  height:165px;
  display:flex;
}
#u92 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u92_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u93 {
  position:absolute;
  left:680px;
  top:582px;
  touch-action:none;
}
#u93_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:148px;
  height:111px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u93_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u94_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:158px;
  height:121px;
}
#u94 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:148px;
  height:111px;
  display:flex;
}
#u94 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u94_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u95 {
  position:absolute;
  left:590px;
  top:594px;
  touch-action:none;
}
#u95_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:60px;
  height:75px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u95_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u96_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:70px;
  height:85px;
}
#u96 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:60px;
  height:75px;
  display:flex;
}
#u96 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u96_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u97 {
  position:absolute;
  left:568px;
  top:679px;
  touch-action:none;
}
#u97_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:55px;
  height:80px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u97_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u98_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:65px;
  height:90px;
}
#u98 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:55px;
  height:80px;
  display:flex;
}
#u98 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u98_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u99 {
  position:absolute;
  left:827px;
  top:237px;
  touch-action:none;
}
#u99_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:91px;
  height:131px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u99_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u100_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:101px;
  height:141px;
}
#u100 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:91px;
  height:131px;
  display:flex;
}
#u100 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u100_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u101 {
  position:absolute;
  left:658px;
  top:237px;
  touch-action:none;
}
#u101_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:148px;
  height:214px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u101_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u102_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:158px;
  height:224px;
}
#u102 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:148px;
  height:214px;
  display:flex;
}
#u102 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u102_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u103 {
  position:absolute;
  left:658px;
  top:16px;
  touch-action:none;
}
#u103_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:133px;
  height:204px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u103_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u104_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:143px;
  height:214px;
}
#u104 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:133px;
  height:204px;
  display:flex;
}
#u104 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u104_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u105 {
  position:absolute;
  left:399px;
  top:650px;
  touch-action:none;
}
#u105_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:149px;
  height:109px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u105_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u106_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:159px;
  height:119px;
}
#u106 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:149px;
  height:109px;
  display:flex;
}
#u106 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u106_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u107 {
  position:absolute;
  left:958px;
  top:14px;
  touch-action:none;
}
#u107_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:121px;
  height:204px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u107_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u108_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:131px;
  height:214px;
}
#u108 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:121px;
  height:204px;
  display:flex;
}
#u108 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u108_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u109 {
  position:absolute;
  left:254px;
  top:671px;
  touch-action:none;
}
#u109_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:101px;
  height:98px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u109_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u110_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:111px;
  height:108px;
}
#u110 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:101px;
  height:98px;
  display:flex;
}
#u110 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u110_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u111 {
  border-width:0px;
  position:absolute;
  left:942px;
  top:237px;
  width:137px;
  height:240px;
  touch-action:none;
}
#u111_state0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:137px;
  height:240px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u111_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u112_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:145px;
  height:250px;
}
#u112 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:135px;
  height:240px;
  display:flex;
}
#u112 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u112_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u113 {
  position:absolute;
  left:838px;
  top:410px;
  touch-action:none;
}
#u113_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:68px;
  height:58px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u113_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u114_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:78px;
  height:68px;
}
#u114 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:68px;
  height:58px;
  display:flex;
}
#u114 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u114_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u115 {
  position:absolute;
  left:413px;
  top:533px;
  touch-action:none;
}
#u115_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:95px;
  height:77px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u115_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u116_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:105px;
  height:87px;
}
#u116 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:95px;
  height:77px;
  display:flex;
}
#u116 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u116_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u117 {
  position:absolute;
  left:815px;
  top:14px;
  touch-action:none;
}
#u117_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:127px;
  height:208px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u117_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u118_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:137px;
  height:218px;
}
#u118 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:127px;
  height:208px;
  display:flex;
}
#u118 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u118_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u119 {
  position:absolute;
  left:533px;
  top:509px;
  touch-action:none;
}
#u119_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:117px;
  height:73px;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u119_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u120_img {
  border-width:0px;
  position:absolute;
  left:-2px;
  top:-2px;
  width:127px;
  height:83px;
}
#u120 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:117px;
  height:73px;
  display:flex;
}
#u120 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u120_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u121_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:20px;
  height:20px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(51, 51, 51, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u121 {
  border-width:0px;
  position:absolute;
  left:550px;
  top:3px;
  width:20px;
  height:20px;
  display:flex;
}
#u121 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u121_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u122_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:20px;
  height:20px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(51, 51, 51, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u122 {
  border-width:0px;
  position:absolute;
  left:590px;
  top:3px;
  width:20px;
  height:20px;
  display:flex;
}
#u122 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u122_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u123_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:54px;
  height:19px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  color:#0000FF;
}
#u123 {
  border-width:0px;
  position:absolute;
  left:565px;
  top:478px;
  width:54px;
  height:19px;
  display:flex;
  color:#0000FF;
}
#u123 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u123_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
